div.foot {
    border-top: thin solid #000000;
    text-align: center;
    font-size: 8pt;
}

div.ramka {
	border: none;
	border-collapse: collapse;	
	}

div.ramka td {
	border: thin solid #808080;
	border-collapse: collapse;	
}
div.ramka th {
	border: thin solid #808080;
	border-collapse: collapse;	
}

th {
    background: #C0C0C0;
}

table.t1 {

    text-align: center;
	 border-collapse: collapse;
	     empty-cells: show;
	     margin: auto auto;
			
}

td.lb {
    text-align: left;
    font-weight: bold;
	 border-collapse: collapse;	
}

address {
    text-align: center;
}

body {
    color: black;
    background: #F2F2F2;
}

h1,h2,h3 {
    text-align: center;
}

img {
    border: 0;
}





*.imp {
    font-weight: bold;
    color: #0000CC;
}

*.imp1 {
    font-weight: bold;
    color: #990000;
}
